{
    "transaction_id": "80641e95-c572-4597-a52d-01fddefc6948",
    "gateway": "umbrella",
    "created_at": "2026-01-08 22:21:48",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Ebook2",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "155.2.219.203",
    "customer": {
        "name": "BERNARDO ANDRADE DANTAS",
        "email": "saporv061@hotmail.com",
        "phone": "32996545554",
        "document": "86166237529"
    }
}